﻿IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Library.MilitaryOccupationGroup' AND COLUMN_NAME = 'IsCommissioned')
BEGIN
	ALTER TABLE [Library.MilitaryOccupationGroup] ADD [IsCommissioned] BIT NOT NULL DEFAULT 0;
END
